:root{
    --gwmColor:#00758D;
    --yellow:#FFCC00;
    --langcolor:#B3D5DD;
    --myriad:'myriad-pro', sans-serif;
    --philosopher:'Philosopher', sans-serif;
}
*, html, body, div, a, ul, li, span, p, button, img, .btn, .card-body, .row, .col-md-4, .card, img{
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
body{
    background-color: var(--langcolor);
}
.gwm-header{
    width: 100%;
    background-color: violet;
    display: flex;
    justify-content: space-around;
    overflow: hidden;
}
.gwm-header .logo{
    position: relative;
    z-index: 2;    
    height: 180px;
    width: 190px;
    background-color: /*var(--yellow)*/ white;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--gwmColor);
    border-right: 1px #CCC solid;
    box-shadow: 5px 0 5px -2px #888;
}
.gwm-header .logo img{
    height: 130px;
    width: 140;   
}
.gwm-header .menu{
    height: 180px;
    width: calc(100% - 320px);
    background-color: white;
    text-align: center;
}
.gwm-header .menu .mn-items{
    width: 100%;
    height: 50px;
    margin-top: 50px;
}
.gwm-header .menu .mn-items button{
    background-color: transparent;
    border: 0;
    margin: 10px;
    font-family: var(--myriad);
    font-size: 18px;
    font-weight: 100;
    color: #333;
}
.gwm-header .menu .mn-items button:after{
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: var(--gwmColor);
    transition: width .3s;
    margin-top: -2px;
}
.gwm-header .menu .mn-items button:hover::after {
    width: 100%;
    transition: width .3s;
}
.gwm-header .menu .slogan{
    position: relative;
    z-index: 1;
    width: 100%;
    margin-top: 10px;
    font-family: var(--philosopher);
    font-style: italic;
    font-size: 48px;
    color: var(--gwmColor);
}
.gwm-header .lang{
    position: relative;
    z-index: 2;
    height: 180px;
    width: 130px;
    background-color: var(--langcolor);
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #000;
}
.gwm-gall{
    display: flex;
    flex-wrap: nowrap;
}
.gwm-gall .col-3{
    position: relative;
    height: 300px;
    padding: 0;
    overflow: hidden;
}
.gwm-gall .col-3 img{
    width: 100%;
    height: 100%;
}
.gwm-gall .front{
    height: 300px;
    width: 100%;
}
.gwm-gall .back{
    height: 300px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #FFF;
}
.bk-container{
    height: 100%;
    width: 100%;
    background: rgba(2, 82, 114, 0.5);
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: white;
    background-repeat: no-repeat;
    background-size:50% 50%;     
}

#BB1{ background-image: url(../img/1.png); }
#BB2{ background-image: url(../img/2.jpg); }
#BB3{ background-image: url(../img/3.jpg); }
#BB4{ background-image: url(../img/4.jpg); }

.gwm-gall .back h3{
    font-family: var(--philosopher);
    padding: 0;
}
.gwm-gall .back .bk-container p{
    padding: 0;
    font-size: 15px;
}



.insider{
    display: flex;
    flex-wrap: nowrap;
    background-color: white;   
    overflow: hidden; 
}
.insider .col-3, .insider .col-2{
    margin-top: 50px;
    height: 200px;    
    border-left: 1px #333 solid;
    background-color: var(--yellow);
    position: relative;
}
.insider .col-3:hover img, .insider .col-3:hover p{
    display: none;
}
.insider .col-2 img{
    margin: 8px 0 0 -13px;
}
.insider .col-3 img{
    margin-top: 40px;
}
.insider .col-3{
    position: relative;
    text-align: center;
    padding: 0;
}

.insider .s1{
    width: 100%;
    height: 100%; 
    padding-top: 70px;   
}
.insider .overlay{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    overflow: hidden;
    width: 100%;
    height: 100%;    
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 35px 0 35px 0;
}
.insider .col-3:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.insider .overlay h6{
    font-size: 13px;
    color:#E20FE2;
    width: 100%;
    line-height: 1em;
}
.insider .overlay a{
    font-size: 15px;
    font-weight: 600;
    color: var(--gwmColor);
}



















.scroll{
    height: 60px;
    text-align: center;
}
.scroll img{
    margin: 20px;
}

